<?php
/**
 * Mini-cart
 *
 * Contains the markup for the mini-cart, used by the cart widget
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $woocommerce;
?>

<?php do_action( 'woocommerce_before_mini_cart' ); ?>

<span class="cart-icon"></span>
<?php echo sprintf(_n('%d producto', '%d productos', $woocommerce->cart->cart_contents_count, 'qns'), $woocommerce->cart->cart_contents_count);?>
<?php if ( sizeof( $woocommerce->cart->get_cart() ) > 0 ) : ?>
&nbsp;-&nbsp;<a href="<?php echo $woocommerce->cart->get_cart_url(); ?>"><?php _e( 'View Cart', 'woocommerce' ); ?> &rarr;</a>
<?php endif; ?>

<?php do_action( 'woocommerce_after_mini_cart' ); ?>
